using Microsoft.EntityFrameworkCore.Migrations;

namespace ReallifeGamemode.Database.Migrations
{
  public partial class UserJobSkillBusPilot : Migration
  {
    protected override void Up(MigrationBuilder migrationBuilder)
    {
      migrationBuilder.AddColumn<int>(
          name: "BusSkill",
          table: "Users",
          nullable: false,
          defaultValue: 0);

      migrationBuilder.AddColumn<int>(
          name: "PilotSkill",
          table: "Users",
          nullable: false,
          defaultValue: 0);
    }

    protected override void Down(MigrationBuilder migrationBuilder)
    {
      migrationBuilder.DropColumn(
          name: "BusSkill",
          table: "Users");

      migrationBuilder.DropColumn(
          name: "PilotSkill",
          table: "Users");
    }
  }
}
